
.calendar-caption{
    text-align: center;
}

.week_headings{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.calendar_head_elements{
    float: left;
    display: block;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    width: 13.6%;
}

.week{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.day{
    float: left;
    display: block;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    width: 13.6%;
}


.calendar-section{

}

